<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>Kombinatoren</title>
    <link rel="stylesheet" type="text/css" href="kombinatoren.css">
</head>
<body>

<p>
    <span class="warnung">Dies ist Text in einer Span mit einer Klasse!</span>
    <b>Dies ist Text der fett gedruckt ist!</b>
    <u id="wichtig">Dierser Text ist unterstrichen!</u>
    <span>
        Dies ist Text in einer Span!
        <b>Dies ist Text der fett gedruckt ist!</b>
    </span>
</p>

</body>
</html>